Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Continuous_Priority_Mapping.h File Reference

`#include "tao/orbconf.h"`
`#include "rtcorba_export.h"`
`#include "Priority_Mapping.h"`

Include dependency graph for Continuous_Priority_Mapping.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Continuous_Priority_Mapping
| Maps the first n CORBA priorities to the range of native priorities, where n is the number of native priorities. More...

## Detailed Description

Id:
  Continuous_Priority_Mapping.h,v 1.8 2003/11/04 05:21:38 dhinton Exp

Author:
  Irfan Pyarali